@import url(../fonts/stylesheet.css);

a {
  color: #111;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
  text-decoration: none;
}

body{
	background:#fff url(../images/bg-main.png) 0 0 repeat; 
	font:normal 13px/22px 'DroidSansRegular', Arial, Helvetica, sans-serif; 
	color:#888;
	margin: 0;
	padding: 0;
}

div#errorboxoutline {
  position: relative;
}

div.error {
  margin: 175px auto 0;
  padding: 0;
  position: relative;
  text-align: center;
  width: 100%;
}

div.error h1 {
  color: #333;
  font-family: 'MgOpenModataRegular', Arial, Helvetica,sans-serif;
  font-size: 292px;
  line-height: 0.5;
  margin: 0;
  padding: 0;
	letter-spacing: -6px;
}

div.error #errorboxbody {
	padding-top: 25px;
}

div.error .error-message {
  text-align: center;
  margin-top: 80px
}

div.error .error-message h2 {
  background: #fff url(../images/stripline.png) 0 100% repeat-x;
  font-size: 24px;
  padding: 25px 20px 35px 25px;
	border-top: 1px dotted #ddd;
}

div.error-nav ul li {
  list-style: none;
  display: inline;
  margin: 0 10px;
  text-transform: uppercase;
  font-size: 12px;
}

